CVE-2009-1839

Priority
Low
Description
Mozilla Firefox 3 before 3.0.11 associates an incorrect principal with a
file: URL loaded through the location bar, which allows user-assisted
remote attackers to bypass intended access restrictions and read files via
a crafted HTML document, aka a "file-URL-to-file-URL scripting" attack.
References
Package
Upstream:needs-triage
Ubuntu 8.04 LTS (Hardy Heron):DNE
Ubuntu 10.04 LTS (Lucid Lynx):released (1.9.1~rc2+nobinonly-0ubuntu1)
Package
Upstream:needs-triage
Ubuntu 8.04 LTS (Hardy Heron):not-affected
Ubuntu 10.04 LTS (Lucid Lynx):not-affected
Package
Upstream:needs-triage
Ubuntu 8.04 LTS (Hardy Heron):released (1.9.0.11+build2+nobinonly-0ubuntu0.8.04.1)
Ubuntu 10.04 LTS (Lucid Lynx):DNE
More Information

Valid XHTML 1.0 Strict

Updated: 2012-06-01 15:19:53 UTC (commit 5347)